html, body{ margin:0;  padding:0;  }
body{ background-color:#FFF; color:#000; font-family:Verdana, Tahoma, Geneva, sans-serif; font-size:12px;}

/* ======= COLORES ======= */
.color_azul {color:#009ca3; color:#019ba3}
.color_verde {color:#42a62a; color:#019ba3}
.color_ppal {color:#42a62a; color:#be0f34}

.color_rojo {color:#42a62a; color:#be0f34}



.gris_70 {/*color:#605d5c; */ color:#999999}
a{color:#42a62a; color:#be0f34}

.nivel1 { color:#000; }
.nivel2 { color:#999999;}
.nivel3 { color:#42a62a; color:#be0f34}
.texto { color:#666;}
.negrita { color:#999999; font-weight:bold}


/* ====== NIVELES ======= */
.nivel1 { font-size:110%;  display:block; margin-bottom:8px}
.nivel2 { font-size:100%; font-weight:bold;}
.nivel3 { font-size:100%;}
.texto { font-size:100%; margin-bottom:3px;  display:block}
.noticia_fecha { font-size:80%}


.altura_630 {
  min-height:630px;
  height:630px !important;
  height:630px;
}

.altura_650 {
  min-height:650px;
  height:650px !important;
  height:650px;
}

.menu {margin-top:20px; margin-left:10px; }
.menu_seccion { font-size:14px; font-weight:bold; color:#000; cursor:pointer}
.menu_subseccion { font-size:12px; cursor:pointer}

a{text-decoration:none; }
a.hover { text-decoration:none; color:#999; }

.noticia { margin-bottom:20px;}


.noticia_comentario { font-size:85%}
.noticia_items {margin-bottom:10px; display:block; float:none; height:15px}
.noticia_mas {margin-bottom:3px; cursor:pointer; margin-top:-3px}

.comentario {margin-bottom: 15px;}


/* SEPARACION <P> EN HISTORICOS */
#contiene_noticia p { margin-top:0px; margin-bottom:8px}
#contiene_noticia2 p { margin-top:0px; margin-bottom:8px}
.contiene_noticia_clase p { margin-top:0px; margin-bottom:8px}


/* FOTOS MINIS */
.mini_foto_cont { width:81px; float:left; margin-bottom:8px;}
.mini_foto { width:75px; border:0px solid #666}